Debian Bug report logs - #257561
ITA: lavaps -- a lava lamp of currently running processes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc Brockschmidt <marc@dch-faq.de>

Date: Sun, 4 Jul 2004 10:48:01 UTC

Owned by: "Ashley T. Howes, Ph.D." <debiandev@ashleyhowes.com>

Severity: normal

Fixed in version lavaps/2.6-1

Done: debiandev@ashleyhowes.com (Ashley T. Howes)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#257561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc Brockschmidt <marc@dch-faq.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc Brockschmidt <marc@dch-faq.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lavaps -- a lava lamp of currently running processes
Date: Sun, 04 Jul 2004 12:32:58 +0200
Package: wnpp
Severity: normal

Hi, 

I got this from the Maintainer:

| From: Tommi Virtanen <tv@tv.debian.net>
| Subject: Re: Bug#250630: NMU lavaps
| To: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>, 250630@bugs.debian.org
| Date: Sat, 03 Jul 2004 23:41:19 +0300
| Message-ID: <40E719EF.7030206@tv.debian.net>
| 
| Marc 'HE' Brockschmidt wrote:
| > If you don't fix this bug until 2004-07-15, I'll NMU this package.
| Please adopt lavaps properly, or atleast mark it as orphaned.
| I've been meaning to do that for a while.

Description: a lava lamp of currently running processes
 Lavaps is an interactive process-tracking program like ``top'', but
 with a much different attitude. Rather than presenting lots of
 specific info in digital form, it tries to present certain important
 information in a graphical analog form. The idea is that you can run
 it in the background and get a rough idea of what's happening to your
 system without devoting much concentration to the task.

I'll do a QA upload closing the one remaining rc bug in a few minutes.

Marc



Changed Bug title. Request was from "Ashley T. Howes, Ph.D." <debiandev@ashleyhowes.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Ashley T. Howes, Ph.D." <debiandev@ashleyhowes.com>. Request was from "Ashley T. Howes, Ph.D." <debiandev@ashleyhowes.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to debiandev@ashleyhowes.com (Ashley T. Howes):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc Brockschmidt <marc@dch-faq.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 257561-close@bugs.debian.org (full text, mbox):

From: debiandev@ashleyhowes.com (Ashley T. Howes)
To: 257561-close@bugs.debian.org
Subject: Bug#257561: fixed in lavaps 2.6-1
Date: Tue, 27 Jul 2004 07:32:06 -0400
Source: lavaps
Source-Version: 2.6-1

We believe that the bug you reported is fixed in the latest version of
lavaps, which is due to be installed in the Debian FTP archive:

lavaps_2.6-1.diff.gz
  to pool/main/l/lavaps/lavaps_2.6-1.diff.gz
lavaps_2.6-1.dsc
  to pool/main/l/lavaps/lavaps_2.6-1.dsc
lavaps_2.6-1_i386.deb
  to pool/main/l/lavaps/lavaps_2.6-1_i386.deb
lavaps_2.6.orig.tar.gz
  to pool/main/l/lavaps/lavaps_2.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 257561@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ashley T. Howes <debiandev@ashleyhowes.com> (supplier of updated lavaps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 12 Jul 2004 16:18:49 +0100
Source: lavaps
Binary: lavaps
Architecture: source i386
Version: 2.6-1
Distribution: unstable
Urgency: low
Maintainer: Ashley T. Howes <debiandev@ashleyhowes.com>
Changed-By: Ashley T. Howes <debiandev@ashleyhowes.com>
Description: 
 lavaps     - a lava lamp of currently running processes
Closes: 229218 257140 257561
Changes: 
 lavaps (2.6-1) unstable; urgency=low
 .
   * New maintainer upload. Closes: #257561.
   * New upstream release.  (Closes: #229218, #257140)
Files: 
 37aff64a4be91af6d4dfbf5696e5ca50 604 admin optional lavaps_2.6-1.dsc
 a98662083e16c376b2a4afd37b6126c7 319703 admin optional lavaps_2.6.orig.tar.gz
 c134cee8be81be609c70172e27b826b0 5566 admin optional lavaps_2.6-1.diff.gz
 bc53d01cc3aa35beef62b1d785a0bceb 115992 admin optional lavaps_2.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBBjw4K8hAFiBoeJURAjXxAJ9zNi8ySKKPVNH2GcWB+a6MWhdGwgCgzm8a
1y/R71IKhTd5Qc6Vexn/avI=
=MUdl
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:07:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.